Characters
List characters
Characters in a project, newest first and cursor-paginated.
AuthorizationBearer <token>
API key sent in the Authorization bearer header. Used by programmatic clients.
In: header
Path Parameters
projectId*string
Length
1 <= lengthQuery Parameters
limit?string
Digit-only page size. 0 defaults to 20; values above 100 are capped at 100.
Match
^\d+$cursor?string
next_cursor from the previous page.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/projects/string/characters"{ "items": [ { "id": "string", "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}